/* Subtitle for any AppSwitching option related to a system default app, where we wish to inform the
 * user they can change the default app in the main iOS settings app. (30 chars) */
"SystemDefaultAppSettingSubtitle" = "Configure in iOS settings";
